# Generated by Django 2.0.2 on 2018-03-03 14:25

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ('mtg', '0001_initial'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='print',
            unique_together={('set', 'card')},
        ),
    ]
